Subject: Re: bug#68254: EWW ‘readable’ by default

From: Jim Porter <[email-masked]>
Date: Sat, 23 Mar 2024 10:26:07 -0700

On 3/23/2024 12:48 AM, Eli Zaretskii wrote:
> The doc string of this user option should explain what is the
> "readable mode", or at least have a hyper-link to eww-readable (which
> does explain that).  Users who read this doc string should understand
> what that mode does, and (unlike in the manual) there's no prior
> context to rely upon.

Good point. I added the following to the docstring: "EWW will display 
matching URLs using `eww-readable' (which see)." I also merged this to 
the master branch as 4b0f5cdb01f, so closing this bug.